uuid: 276a6aa9-6d2a-4c2e-96cd-01754f2334ec
langcode: en
status: true
dependencies:
  module:
    - node
    - user
id: user.field_user_division
field_name: field_user_division
entity_type: user
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
